pipelines:
  branches:
    master:
      - step:
          name: Build and Deploy Storyboard
          deployment: test
          script:
            - pipe: atlassian/ssh-run:0.2.3
              variables:
                SSH_USER: "storyboardvp"
                SERVER: "185.3.164.185"
                COMMAND: "/home/storyboardvp/deployment-script.sh"
